@import url('/www/css/html_templates/cessrwd.css');

/*==================cess-template-2-homepage===============*/

.homepage_intro {
    border-bottom: 1px dashed #999999;
    margin-bottom: 2em;
}
#multi_column_wrapper_t2 h3 {
	font-family: arial,sans-serif;
    font-size: 1.1em;
    font-weight: lighter;
    line-height: 1em;
}

/*** MEDIA QUERIES ***/
@media only screen and (min-width : 600px) { 
	#multi_column_wrapper_t2{
		float:left;
		margin:0 0 0 -1.5%;
	}
	.multi_column{
		float:left;
		width:30.33333%;
		padding:0 1.5%;
		padding-bottom:1em;
	}
	#rightcolumn, #leftcolumn {
		float:left;
	}
	#leftcolumn {
		width:72.5%;
		padding-right:2.5%;
	}
	#rightcolumn {
		width:25%;
		margin-left:0;
	}
	#rightcolumn h4 {
		margin-top:0;
	}
}